section.works {
    background: #D6F2FC;
    padding-top: clamp(14px, 1.97vw, 27px);
    padding-bottom: clamp(40px, 5.85vw, 80px);
}

.works-Box {
    width: min(1166px, calc(100% - clamp(60px, 14.65vw, 200px)));
    margin: auto;
    background: #FBFBFB;
    border-radius: 10px;
}

.breadcrumbBox {
    width: min(1166px, calc(100% - clamp(60px, 14.65vw, 200px)));
    margin: auto;
}

.works-container {
    width: clamp(420px, 68vw, 805px);
    margin: auto;
    padding: clamp(20px, 2.93vw, 40px) 0;
}

.works-title {
    font-family: "Zen Maru Gothic", sans-serif;
    text-align: center;
    font-size: clamp(22px, 2.93vw, 40px);
    font-weight: bold;
    margin-bottom: clamp(16px, 2.19vw, 30px);
    color: #504947;
}

.works-tags {
    display: flex;
    justify-content: center;
    margin-bottom: clamp(31px, 4.54vw, 62px);
    border: 1px solid #504947;
    border-radius: 5px;
    overflow: hidden;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.works-tags li {
    padding: clamp(5px, 0.73vw, 10px) clamp(15px, 2.19vw, 30px);
    font-size: 18px;
    color: #504947;
    font-weight: 500;
}

.after-deco {
    position: absolute;
    top: clamp(-30px, -2.19vw, -15px);
    left: -13%;
    transform: translateX(-50%);
    width: clamp(10px, 1.39vw, 19px);
}

.works-photo {
    width: clamp(150px, 21.96vw, 300px);
    height: clamp(140px, 20.5vw, 280px);
    object-fit: cover;
    border-radius: 12px;
    display: block;
}

.badge-before {
    position: absolute;
    top: 0px;
    left: clamp(-20px, -1.46vw, -10px);
    width: clamp(53px, 7.68vw, 105px);
}

.works-arrow img {
    width: clamp(55px, 8.05vw, 110px);
}

.badge-after {
    position: absolute;
    top: 0px;
    left: clamp(-45px, -3.29vw, -23px);
    width: clamp(55px, 8.05vw, 110px);
}

.works-img {
    position: relative;
}

.works-ba {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: clamp(20px, 2.93vw, 40px);
    margin-bottom: clamp(41px, 6vw, 82px);
}

.works-detail {
    border: 1px solid #000;
    border-radius: 10px;
    margin-bottom: clamp(15px, 2.19vw, 30px);
    display: flex;
    overflow: hidden;
}

.works-detail-head {
    font-size: 18px;
    letter-spacing: clamp(15px, 2.19vw, 30px);
    line-height: 0;
    background: #FF9B31;
    color: #fff;
    width: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    writing-mode: vertical-rl;
    font-weight: bold;
}

.works-detail-body {
    padding: clamp(23px, 3.29vw, 45px) clamp(18px, 2.56vw, 35px) clamp(23px, 3.29vw, 45px) clamp(20px, 2.93vw, 40px);
    flex: 1;
    line-height: 1.8;
}

.works-detail-body p {
    font-family: inherit;
    font-size: clamp(14px, 1.17vw, 16px);
    margin-bottom: clamp(6px, 0.88vw, 12px);
}

.works-info {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: clamp(15px, 2.19vw, 30px) clamp(20px, 2.93vw, 40px);
    margin-bottom: clamp(40px, 5.86vw, 80px);
}

.works-info .info-box:nth-child(3) {
    grid-column: 1 / 2;
}

.info-box {
    display: flex;
    align-items: center;
    border: 1px solid #000000;
    border-radius: 5px;
    overflow: hidden;
    height: 40px;
}

.info-label {
    background: #FF9B31;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    width: 80px;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.info-text {
    flex: 1;
    text-align: center;
    font-size: clamp(14px, 1.17vw, 16px);
    font-weight: 500;
}

.works-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: clamp(15px, 2.19vw, 30px) clamp(12px, 1.83vw, 25px);
    margin-top: 80px;
}

.works-card {
    position: relative;
    transition: .2s;
}

.works-card a {
    display: block;
    color: inherit;
    text-decoration: none;
}

.works-card:hover {
    transform: translateY(-4px);
}

.works-card:hover .works-image img {
    transform: scale(1.05);
}

.works-date {
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    margin-bottom: clamp(6px, 0.73vw, 10px);
    color: #504947;
    font-weight: bold;
}

.works-date span {
    margin-left: clamp(3px, 0.44vw, 6px);
}

.works-image {
    position: relative;
    aspect-ratio: 5 / 4;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
}

.works-image img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}


.works-new {
    position: absolute;
    left: clamp(3px, 0.37vw, 5px);
    top: clamp(3px, 0.37vw, 5px);
    width: clamp(36px, 5.27vw, 72px);
}

.works-new img {
    width: 100%;
    height: auto;
    display: block;
}

.works-body {
    background: #fff;
    padding: clamp(8px, 1.1vw, 15px) clamp(16px, 2.34vw, 32px);
    border-radius: 0 0 10px 10px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
}

.works-place {
    display: flex;
    align-items: center;
    font-family: "Noto Sans JP", sans-serif;
    margin-bottom: clamp(8px, 1.1vw, 15px);
}

.place {
    font-size: 12px;
    font-weight: 500;
}

.name {
    font-size: clamp(18px, 2.34vw, 32px);
    font-weight: 500;
    margin: 0 clamp(2px, 0.22vw, 3px) 0 clamp(5px, 0.73vw, 10px);
    line-height: 1;
}

.sama {
    font-size: 12px;
    transform: translateY(clamp(1px, 0.586vw, 8px));
    font-weight: 400;
}

.works-category {
    font-size: 14px;
    color: #28529E;
    font-weight: 500;
}

.works-nav {
    margin-top: clamp(40px, 5.86vw, 80px);
}

.works-nav-inner {
    display: flex;
    justify-content: center;
    gap: clamp(50px, 7.32vw, 100px);
}

.nav-btn {
    display: flex;
    font-family: "Zen Maru Gothic", sans-serif;
    align-items: center;
    justify-content: center;
    gap: clamp(8px, 1.1vw, 15px);
    width: clamp(150px, 21.96vw, 300px);
    height: clamp(30px, 4.39vw, 60px);
    background: #28529E;
    color: #fff;
    border-radius: 40px;
    font-size: clamp(12px, 1.76vw, 24px);
    font-weight: 600;
    text-decoration: none;
}

.nav-btn .arrow {
    font-size: clamp(12px, 1.76vw, 24px);
}

.nav-btn:hover {
    opacity: .9;
}

.worksSwiper {
    overflow: visible;
}

.worksSwiper .swiper-wrapper {
    overflow: visible;
}

.worksSwiper .swiper-slide {
    overflow: visible;
}

.works-card {
    will-change: transform;
}

.works-Box {
    overflow: hidden;
}

@media (max-width:768px) {
    .works-tags {
        flex-wrap: wrap;
        font-size: 14px;
        margin-bottom: 73px;
    }

    .works-tags li {
        font-size: 14px;
        padding: 6px 14px;
    }

    .works-ba {
        flex-direction: column;
        gap: 20px;
        margin-bottom: 60px;
    }

    .works-img {
        width: 100%;
    }

    .works-img.after {
        order: 1;
        max-width: 300px;
    }

    .works-arrow {
        order: 2;
    }

    .works-img.before {
        order: 3;
        max-width: 200px;
    }

    .works-photo {
        width: 100%;
        height: auto;
        aspect-ratio: 5/4;
    }


    .works-arrow img {
        width: 55px;
        transform: rotate(300deg);
    }

    .badge-after {
        top: -32px;
        left: -22px;
        width: 97px;
    }

    .after-deco {
        top: -48px;
        left: -12px;
        width: 17px;
    }

    .badge-before {
        top: -27px;
        left: -39px;
        width: 80px;
    }

    .works-detail {
        margin-bottom: 40px;
    }

    .works-detail-head {
        width: 60px;
        font-size: 16px;
    }

    .works-detail-body {
        padding: 30px 33px;
        font-size: 14px;
    }

    .works-detail-body p {
        font-size: 14px;
    }

    .works-info {
        grid-template-columns: 1fr;
        gap: 20px;
        margin-bottom: 60px;
    }

    .info-box {
        height: 40px;
    }

    .info-label {
        width: 60px;
        font-size: 12px;
    }

    .info-text {
        font-size: 14px;
    }


    .works-nav-inner {
        align-items: center;
        gap: 20px;
    }

    .works-nav {
        margin-top: 60px;
    }

    .nav-btn {
        width: 160px;
        height: 40px;
    }

    .works-grid {
        overflow: visible;
        margin-top: 40px;
    }

    .works-card {
        width: auto;
    }

    .works-Box {
        width: calc(100% - 20px);
        border-radius: 8px;
    }

    .breadcrumbBox {
        width: calc(100% - 20px);
    }

    .works-container {
        width: 100%;
        padding: 20px 15px 30px;
    }

    .works-title {
        font-size: 24px;
        margin-bottom: 18px;
    }
}